## 66-service-turnstiled 0.0.2.0antix1

=== debian/changelog ===
66-service-turnstiled (0.0.2.0antix1) unstable; urgency=medium

  [ ProwlerGr ]
  * Original packaging built for antiX/init-diversity.

  [ anticapitalista ]
  * antiX build

 -- anticapitalista <antix@operamail.com>  Fri, 12 Dec 2025 15:10:12 +0200
