## 66-service-turnstiled 0.0.2.0antix3

=== debian/changelog ===
66-service-turnstiled (0.0.2.0antix3) unstable; urgency=medium

  * Uses /etc/turnstile/turnstiled_suss.conf config file.
  * Updated user service spawning script s6-66-user-session.sh.
  * Thanks to ProwlerGR

 -- anticapitalista <antix@operamail.com>  Fri, 19 Dec 2025 20:45:57 +0200

66-service-turnstiled (0.0.2.0antix2) unstable; urgency=medium

  * Using suss backend to spawn 66 user session tree - thanks prowlerGR

 -- anticapitalista <antix@operamail.com>  Wed, 17 Dec 2025 16:24:20 +0200
