=== debian/control ===
--- 
+++ 
@@ -15,6 +15,7 @@
  s6-66-init-diversity (>= 0.0.1) | s6-66-init-antix (>= 0.0.1) | s6-66-init (>= 0.0.1),
  66-service-dbus (>= 0.0.2),
  turnstile,
+ turnstile-backend-suss,
 Provides:
  66-service-turnstile,
 Recommends:
