## 66-service-turnstiled 0.0.2.0antix7

=== debian/changelog ===
66-service-turnstiled (0.0.2.0antix7) unstable; urgency=medium

  * trap command also nested within exec subshell - thanks ProwlerGR

 -- anticapitalista <antix@operamail.com>  Sun, 28 Dec 2025 16:24:51 +0200

66-service-turnstiled (0.0.2.0antix6) unstable; urgency=medium

  * trap command updated to send a sigkill to the waitpid process on exit - thanks ProwlerGR

 -- anticapitalista <antix@operamail.com>  Sun, 28 Dec 2025 13:17:08 +0200

66-service-turnstiled (0.0.2.0antix5) unstable; urgency=medium

  * Added trigger to named pipe in s6-66-user-session.sh script.
  * General tidy-up to s6-66-user-session.sh script.
  * Thanks ProwlerGR

 -- anticapitalista <antix@operamail.com>  Fri, 26 Dec 2025 16:15:58 +0200
