## 66-service-turnstiled 0.0.2.0antix8

=== debian/changelog ===
66-service-turnstiled (0.0.2.0antix8) unstable; urgency=medium

  * Updated exec subshell to spawn user services when user scandir not present.
  * Removed nested shell & added ampersand to 66 user tree launch command.
  * Thanks ProwlerGR

 -- anticapitalista <antix@operamail.com>  Tue, 30 Dec 2025 12:45:30 +0200
