## 66-service-turnstiled 0.0.2.0antix9

=== debian/changelog ===
66-service-turnstiled (0.0.2.0antix9) unstable; urgency=medium

  * Updated scandir check as previous didn't guarantee a running scandir.
  * 66 tree start command moved to end & semicolon removed (aligned to s6-rc)
  * thanks ProwlerGR
  * set debug to no

 -- anticapitalista <antix@operamail.com>  Sun, 04 Jan 2026 20:03:59 +0200
