=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/default.mk

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

#CONFIG_OPT += --package=66-service-turnstiled
CONFIG_OPT += --version=0.0.2
#
CONFIG_OPT += --prefix=/usr
CONFIG_OPT += --exec-prefix=/usr
#
CONFIG_OPT += --bindir=/usr/bin
CONFIG_OPT += --libdir=/usr/lib/66
CONFIG_OPT += --sysconfdir=/etc
CONFIG_OPT += --datarootdir=/usr/share
CONFIG_OPT += --mandir=/usr/share/man
CONFIG_OPT += --livedir=/run/66
CONFIG_OPT += --with-system-service=/usr/share/66/service
CONFIG_OPT += --with-system-script=/usr/share/66/script
CONFIG_OPT += --with-system-seed=/usr/share/66/seed
CONFIG_OPT += --with-skeleton=/etc/66
CONFIG_OPT += --shebangdir=/usr/lib/execline/bin
#

%:
	dh $@

override_dh_clean:
	if test -e README.md; then rm -rf README.md; fi
	if test -e config.mak; then rm -rf config.mak; fi
	dh_clean

override_dh_auto_configure:
	./configure -- $(CONFIG_OPT)

override_dh_install:
	dh_install
	# Remove the --bindir paths from service frontends as locations differ in Debian (not always under /usr/bin)
	set -e
	{ for i in *; do sed -i "s\/usr/bin/\ \g" $(CURDIR)/debian/*/usr/share/66/service/* &>/dev/null;  done } 2>/dev/null
	{ for i in *; do sed -i "s\/usr/bin/\ \g" $(CURDIR)/debian/*/usr/share/66/service/user/* &>/dev/null;  done } 2>/dev/null
	# Sometimes the sed -i function leaves a temporary sed* file behind - we absolutely don't want these in our package
	{ for i in *; do rm -rf $(CURDIR)/debian/*/usr/share/66/service/sed* &>/dev/null;  done } 2>/dev/null
	{ for i in *; do rm -rf $(CURDIR)/debian/*/usr/share/66/service/user/sed* &>/dev/null;  done } 2>/dev/null

override_dh_auto_build:
